Skip to Content
0
Former Member
Mar 29, 2006 at 07:46 AM

DB2 driver version clash

16 Views

Hello,

I have two db2 db with different versions (7.1 and 8.1), I can only access a db2 db with driver of it's own version. I can't put both versions in XI. How do I solve this.

Regards,

Sanjay